{
	"usingComponents": {
		"van-checkbox": "../../../dist/checkbox/index",
		"van-checkbox-group": "../../../dist/checkbox-group/index",
		"van-popup": "../../../dist/popup/index",
		"van-nav-bar": "../../../dist/nav-bar/index"
	}
}
